<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns="urn:iso:std:iso:20022:tech:xsd:pacs.002.001.12">
    <FIToFIPmtStsRpt>
        <GrpHdr>
            <MsgId>${endToEndId}</MsgId>
            <CreDtTm>${dateTime}</CreDtTm>
        </GrpHdr>
        <!--Zero or more repetitions:-->
        <OrgnlGrpInfAndSts>
            <OrgnlMsgId>${endToEndId}</OrgnlMsgId>
            <OrgnlMsgNmId>string</OrgnlMsgNmId>
            <!--Optional:-->
            <OrgnlCtrlSum>${amount}</OrgnlCtrlSum>
        </OrgnlGrpInfAndSts>
        <!--Zero or more repetitions:-->
        <TxInfAndSts>
            <!--Optional:-->
            <OrgnlEndToEndId>${endToEndId}</OrgnlEndToEndId>
        </TxInfAndSts>
    </FIToFIPmtStsRpt>
</Document>
